/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-master-child
License: GNU General Public License v3 or later.

License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/**
 * ========================================================
 * GENERAL
 * ========================================================
 */
.otgs-development-site-front-end {
    display:none !important;
}

ol, ul {
    padding-left: 25px;
}

input, button, select, textarea, .elementor-button-link{
    outline: none !important;
}
a:not([href]):not([tabindex]), a:not([href]):not([tabindex]):focus, a:not([href]):not([tabindex]):hover {
}
a.elementor-sub-item:focus{
    background-color: transparent !important;
    color: #006EB7 !important;
}
.iti__selected-flag .iti__flag{
    display:none;
}
.iti__selected-flag .country_code{
    font-size: 16px;
    margin-right: 5px;
}
.no_get_in_touch footer[data-elementor-type="footer"],.page-template-page-contact-us-template footer[data-elementor-type="footer"]{
    padding-top: 80px;
}
.remove_tab_forms .e-n-tabs-heading{
    display: none;
}
.wpforms-has-error input[type=checkbox]:focus:before{
    border: 1px solid #D63637 !important;
    box-shadow: 0 0 0 1px #D63637,0px 1px 2px rgba(0,0,0,0.15) !important;
}
.iti__flag-box, body.tax-thoughtleadership #whatapp_icon{
    display: none !important;
}
.breadcrumb.green li a{
    color: #006EB7 !important;
}
@keyframes slide {
    0% {
        top: 0;
        color: transparent;
    }
    70% {
        color: transparent;
    }
    90% {
        width: 210px;
    }
    100% {
        width: 210px;
        color: #fff;
    }
}
.hkb_float_icons{
    position: fixed;
    right: 0;
    bottom: 142px;
    z-index: 99999;
    height: auto;
    padding: 20px;
}
.hkb_float_icons ul{
    margin: 0;
    padding: 0;
}
.hkb_float_icons ul li{
    list-style: none;
    margin: 0;
    padding: 0;
}
.hkb_float_icons ul li span{
    display: block;
}
.hkb_float_icons ul li a{
    display: block;
    width: 60px;
    height: 60px;
    position: relative;
    margin-bottom: 15px;
    cursor: pointer;
}
.hkb_float_icons ul li .icon{
    color: #fff;
    width: 60px;
    height: 60px;
    display: block;
    margin-bottom: 15px;
    text-align: center;
    border-radius: 60px;
    position: absolute;
    z-index: 10;
}
.hkb_float_icons ul li .icon img{
    width: 26px;
    height: 26px;
    margin-top: 16px;
}
.hkb_hide{
    display: none;
}
.hkb_float_icons ul li .text{
    position: absolute;
    top: 0;
    right: 0;
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    border-radius: 60px;
    padding-right: 60px;
    z-index:0;
    color: white;
    opacity: 0;
}
.hkb_float_icons ul li.hkb_sub_icon a:hover .text{
    -webkit-animation-name: slide;
    animation-name: slide;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-timing-function: ease;
    animation-timing-function: ease;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    opacity: 1;
}
.hkb_float_icons ul li.hkb_sub_icon a:hover .icon{
    -webkit-box-shadow: 0 21px 31px 0 rgba(0, 0, 0, 0.2), 0 17px 56px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 21px 31px 0 rgba(0, 0, 0, 0.2), 0 17px 56px 0 rgba(0, 0, 0, 0.2);
}